@charset "utf-8";

/**����**/
.hiddenText{text-indent:-10000px;overflow:hidden;}
.hidden {width:0; height:0; margin:0; padding:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden; position:absolute; left:0; top:0}
.blind{overflow:hidden; line-height:0; font-size:0; text-indent:-1000px;}
.ellipsis{display:inline-block; width:100%; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.ac{text-align:center}
.mt1{margin-top:1px !important}
.mt3{margin-top:3px !important}
.mt5{margin-top:5px !important}
.mt10{margin-top:10px !important}
.mt15{margin-top:15px !important}
.mt20{margin-top:20px !important}
.mt25{margin-top:25px !important}
.mt26{margin-top:26px !important}
.mt30{margin-top:30px !important}
.mt40{margin-top:30px !important}
.mt50{margin-top:50px !important}
.mt60{margin-top:60px !important}
.mt70{margin-top:60px !important}
.mt80{margin-top:80px !important}
.mt90{margin-top:90px !important}
.mt100{margin-top:100px !important}
.mt120{margin-top:120px !important}
.mt60{margin-top:60px !important}
.mt60{margin-top:60px !important}
.mb-10{margin-bottom:-10px !important}
.mb0{margin-bottom:0px !important}
.mb5{margin-bottom:5px !important}
.mb10{margin-bottom:10px !important}
.mb20{margin-bottom:20px !important}
.mb30{margin-bottom:30px !important}
.mb50{margin-bottom:50px !important}
.mb80{margin-bottom:80px !important}
.mb100{margin-bottom:100px !important}
.mr0{margin-right:0px !important}
.mr5{margin-right:5px !important}
.mr10{margin-right:10px !important}
.mr30{margin-right:30px !important}
.ml5{margin-left:5px !important}
.ml10{margin-left:10px !important}
.ml15{margin-left:15px !important}
.ml20{margin-left:20px !important}
.ml25{margin-left:25px !important}
.ml30{margin-left:30px !important}
.ml80{margin-left:80px !important}
.ml100{margin-left:100px}
.ml250{margin-left:250px}
.pt12{padding-top:12px !important;}
.pd5{padding:5px !important;}
.pd40{padding-top:40px !important;}
.pd70{padding-top:70px !important;}
.pd100{padding-top:100px !important;}
.pd130{padding-top:130px !important;}
.pdb10{padding-bottom:10px !important;}
.mtb10_auto{margin:10px auto !important}
.pr0{padding-right:0 !important}
.pl0{padding-left:0 !important}
.fl{float:left}
.fr{float:right}
.cboth{clear:both}
.txt_al{text-align:left !important}
.txt_al>img{width:100%;}
.txt_ar{text-align:right !important}
.txt-ac{text-align:center !important}
.bold{font-weight:800 !important}
.border0{border:0 none !important}
.borderl0{border-left:0 none !important}
.borderr0{border-right:0 none !important}
.bordert0{border-top:0 none !important}
.borderb0{border-bottom:0 none !important}
.borderw1{border-width: 1px !important}
.lastbg0{background:0 none !important}
.bgcolor{background:#f9f9f9;}
.dp_none{display:none;}
.dp_block{display:block;}
.dp_inb{display:inline-block;}
.bg_none{background:0 none !important;}
.wd16{width:16px !important;}
.wd60{width:60px !important}
.wd77{width:77px !important}
.wd80{width:80px !important}
.wd100{width:100px !important}
.wd120{width:120px !important}
.wd160{width:160px !important}
.wd150{width:150px !important}
.wd200{width:200px !important}
.wd250{width:250px !important}
.wd280{width:280px !important}
.wd300{width:300px !important}
.wd320{width:320px !important}
.wd350{width:350px !important}
.wd400{width:400px !important}
.wd425{width:425px !important}
.wd870{width:870px !important}
.wd130{width:130px}
.wd100per{width:100% !important;}
.wd99per{width:99%}
.h30{height:30px !important}
.fs_11{font-size:11px !important}
.m_auto{margin:0 auto;}

/*emphasis*/
.txt_red{color:#f14646 !important}
.txt_orange{color:#ff6602 !important}
.txt_blue{color:#5090cd !important}
.txt_red{color:#fe000a !important}
.txt_gray{color:#525252 !important}

/* button */
.button_group:after {display:block;clear:both;content:'';}
.button_group .area{display:inline-block}
.button_group .area2 {float:left;width:50%;padding-left:4px;box-sizing:border-box;}
.button_group .area3 {float:left;width:33%;padding-left:4px;box-sizing:border-box;}
.button_group .area4 {float:left;width:25%;padding-left:4px;box-sizing:border-box;}

.button_type01 {width:100%;height:35px;background:#0d6cbe;border:0 none;font-weight:500;font-size:15px;color:#fff;line-height:33px;text-align:center;box-sizing:border-box;border-radius:3px;}
.button_type02 {width:100%;height:35px;background:#7e8fd0;border:0 none;font-weight:500;font-size:15px;color:#fff;line-height:33px;text-align:center;box-sizing:border-box;border-radius:3px;}
.button_type03 {width:100%;height:35px;background:#8ba8d6;border:0 none;font-weight:500;font-size:15px;color:#fff;line-height:33px;text-align:center;box-sizing:border-box;border-radius:3px;}
.button_type04 {width:100%;height:35px;background:#1a476e;border:0 none;font-weight:500;font-size:15px;color:#fff;line-height:33px;text-align:center;box-sizing:border-box;border-radius:3px;}
.button_type05 {width:100%;height:35px;background:#5a5a5a;border:0 none;font-weight:500;font-size:15px;color:#fff;line-height:33px;text-align:center;box-sizing:border-box;border-radius:3px;}
.button_type06 {width:100%;height:35px;background:#F98202;border:0 none;font-weight:500;font-size:15px;color:#fff;line-height:33px;text-align:center;box-sizing:border-box;border-radius:3px;}

.button_type01_sml {width:100%;height:23px; line-height:23px;background:#6897d0;border:0 none;font-weight:500;font-size:12px;color:#fff;text-align:center;box-sizing:border-box;border-radius:3px;}
.button_type02_sml {width:100%;height:23px; line-height:23px;background:#7e8ece;border:0 none;font-weight:500;font-size:12px;color:#fff;text-align:center;box-sizing:border-box;border-radius:3px;}
.button_type03_sml {width:100%;height:23px; line-height:23px;background:#65c5d0;border:0 none;font-weight:500;font-size:12px;color:#fff;text-align:center;box-sizing:border-box;border-radius:3px;}
.button_type04_sml {width:100%;height:23px; line-height:23px;background:#084e8a;border:0 none;font-weight:500;font-size:12px;color:#fff;text-align:center;box-sizing:border-box;border-radius:3px;}
.button_type05_sml {width:100%;height:23px; line-height:23px;background:#ff6600;border:0 none;font-weight:500;font-size:12px;color:#fff;text-align:center;box-sizing:border-box;border-radius:3px;}
.button_type06_sml {width:100%;height:23px; line-height:23px;background:#8d95a2;border:0 none;font-weight:500;font-size:12px;color:#fff;text-align:center;box-sizing:border-box;border-radius:3px;}

.button_type01_mid {width:100%;height:28px;background:#0d6cbe;font-size:13px;font-weight:500;color:#fff;line-height:26px; border:0;box-sizing:border-box; border-radius:3px; -webkit-border-radius:3px;}
.button_type02_mid {width:100%;height:28px;background:#8d95a2;font-size:13px;font-weight:500;color:#fff;line-height:26px; border:0;box-sizing:border-box; border-radius:3px; -webkit-border-radius:3px;}
.button_type03_mid {width:100%;height:28px;background:#8ba8d6;font-size:13px;font-weight:500;color:#fff;line-height:26px; border:0;box-sizing:border-box; border-radius:3px; -webkit-border-radius:3px;}
.button_type04_mid {width:100%;height:28px;background:#1a476e;font-size:13px;font-weight:500;color:#fff;line-height:26px; border:0;box-sizing:border-box; border-radius:3px; -webkit-border-radius:3px;}
.button_type05_mid {width:27%;height:18px;background:#1a476e;font-size:11px;font-weight:500;color:#fff;line-height:18px; border:0;box-sizing:border-box; border-radius:3px; -webkit-border-radius:3px;}

/*input*/
textarea{ border: 1px solid #d2d6e1;}
input{height:24px; border: 1px solid #d2d6e1; text-indent:5px; vertical-align:middle}
input[type="checkbox"], input[type="radio"]{cursor:pointer;}
select {
	-webkit-appearance: none;  /* 네이티브 외형 감추기 */
	-moz-appearance: none;
	appearance: none;
	background:#fff url('../images/common/select_arrow.png') no-repeat 98% 50%;  /* 화살표 모양의 이미지 */
	height:28px; border: 1px solid #d2d6e1; padding-left:10px; vertical-align:middle;
	padding:3px 3px 2px 3px;
}

/* IE 10, 11의 네이티브 화살표 숨기기 */
select::-ms-expand {
	display: none;
}
/*로딩 이미지*/
.wrap-loading{position: fixed; left:0; right:0; top:0; bottom:0; background: rgba(100%,100%,100%,0.5); /*not in ie */filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#20000000', endColorstr='#20000000');    /* ie */z-index:999;}
.wrap-loading div{position: fixed; top:50%; left:50%; margin-left: -21px; margin-top: -21px; z-index:999; }

/*최근본차량*/
#ad_quick_on{top: 282px;left:50%;height:auto;margin:0px;padding:0px;background:transparent; z-index:100}
#ad_quick_on div.adRt{position: absolute;margin: 0px 0px 0px 510px;width: 100px;height: auto;background:#fff;}
.view_product{width:98px;border:solid #ccc;border-width: 1px 1px 0 1px;}
.view_product li{text-align:center;width:88px;padding:10px 5px 5px;border-bottom:1px solid #dbdbdb;	line-height:0;}
.view_product li img{width:78px;height:58px;border:1px solid #cfcfcf;vertical-align:middle;}
.view_product li span{display:inline-block;font-size:11px;color:#585858;line-height:20px;}
.adRt .tit{line-height:0;}
.adRt .top{display:inline-block; width:100%; height:23px;line-height:23px;color:#fff;font-weight:bold;background:#1a476e;text-align:center;cursor:pointer}

/*페이징*/
.paging{width:100%;height:15px;padding:20px 0;clear: both;text-align: center;position: relative;}
.paging > ul{text-align:center;}
.paging > ul li{display:inline-block;zoom:1; *display:inline; }
.paging > ul li a{display:block;padding:4px;margin-right:3px;width:21px; height:18px; line-height:19px; color:#000;border:1px solid #eee;text-align:center;}
.paging > ul li a:hover, .paging > ul li a.on{color:#fff; background:#6f96bf; }
/* table01 */
.tb01 { width:100%; font-size:12px;}
.tb01 th {padding:7px; background:#ededed; border:1px solid #d3d6e2; text-align:center;}
.tb01 td {padding:7px; border:1px solid #d3d6e2;text-align:center; vertical-align:middle;}
.tb01 td img{width:80px; height:110px; padding:2px; border:1px solid #ccc;}
.tb01 * {vertical-align:middle;}
.tb01 tr:hover, .tb01 tr.on{background:#ebf3ff; cursor:pointer;}
/* table02 */
.tb02 { width:100%; font-size:12px;}
.tb02 th {padding:7px; background:#f2f8ff; border:1px solid #d3d6e2; text-align:center;}
.tb02 td {padding:7px; border:1px solid #d3d6e2;text-align:left;}

/* table03 */
.tb03 { width:100%; font-size:12px;}
.tb03 th {padding:11px; background:#ededed; border:1px solid #d3d6e2; text-align:center;}
.tb03 td {padding:11px; border:1px solid #d3d6e2;text-align:left;}
.tb03 .point01{background:#989898; font-size:16px; color:#fff;}

/* table04 */
.tb04 {border-top:2px solid #5b627c; width:100%;}
.tb04 th {padding:10px; background:#f9fafc; border-bottom:1px solid #d3d6e2; text-align:center;}
.tb04 td {padding:8px 4px; border-bottom:1px solid #d3d6e2;text-align:center;}
.tb04 .tit input, .tb3 .address input {width:98%;}
.tb04 input.w50 {width:50%;}
.tb04 .point {font-size:11px; color:#eb5e24; margin-top:5px;}
.tb04 .current {font-size:11px; color:#f1f1f1; margin-top:5px;}
.tb04 * {vertical-align:middle;}

/* table05 */
.tb05 {border-top:2px solid #5b627c; width:100%;}
.tb05 th {padding:10px; background:#f9fafc; border:1px solid #e4e5ea; text-align:center;}
.tb05 th select {width:100%;}
.tb05 td {padding:10px; border:1px solid #e4e5ea;}
.tb05 td textarea{width:665px; height:150px;}
.tb05 td span{letter-spacing:-1px;}
.tb05 td input {width:126px;}
.tb05 td select {width:126px;}
.tb05 .point {font-size:11px; color:#eb5e24; margin-top:5px;}
.tb05 .current {font-size:11px; color:#f1f1f1; margin-top:5px;}
.tb05 * {vertical-align:middle;}
.button_wrap{width:100%; text-align:center; margin:30px auto;}

/* table06 */
.tb06 {border-top:2px solid #5b627c; width:100%;}
.tb06 th {padding:7px; background:#f9fafc; border-bottom:1px solid #e4e5ea; text-align:center;}
.tb06 th select {width:100%;}
.tb06 td {padding:7px; border:1px solid #e4e5ea;}
.button_wrap{width:100%; text-align:center; margin:30px auto;}

/* table07 */
.tb07 { width:100%; font-size:12px;}
.tb07 th {padding:7px; background:#ededed; border:1px solid #d3d6e2; text-align:center;}
.tb07 td {padding:7px; border:1px solid #d3d6e2;text-align:center; vertical-align:middle;}
.tb07 * {vertical-align:middle;}
.tb07 img{max-width:100%}

.white_box{border:1px solid #c6c6c6; padding:20px;}
.gray_box{border:1px solid #c6c6c6;background:#f5f5f5; padding:20px;}
.blue_box{border:1px solid #c6c6c6;background:#f2f8ff; padding:20px;}

/*로딩중*/
.wrap-loading{position: fixed; top:0; left:0; right:0; bottom:0; background: rgba(100%,100%,100%,0.5); filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#20000000', endColorstr='#20000000');z-index: 999;}
.wrap-loading div {position: fixed; top: 45%; left: 48%; margin-left: -10px; margin-top: -21px; z-index: 999;}


/* 로그인 팝업 창크기 */
#pop_up_login {
	background-color:#fff;
	border-radius:10px 10px 10px 10px;
	box-shadow:0 0 25px 5px #999;
	color:#111;
	display:none;
	padding:10px;
}

#pop_up_login .button{background-color:#2b91af;border-radius:10px;box-shadow:0 2px 3px rgba(0,0,0,0.3);color:#fff;cursor:pointer;display:inline-block;padding:10px 20px;text-align:center;text-decoration:none}
#pop_up_login .button:hover{background-color:#1e1e1e}
#pop_up_login .button>span{font-size:84%}
#pop_up_login .button.b-close{border-radius:7px 7px 7px 7px;box-shadow:none;font:bold 131% sans-serif;padding:0 6px 2px;position:absolute;right:-7px;top:-7px}
/* ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----*/

/* 퀵배너 */
/* 이동일때 ad_quick_on / 고정일때 ad_quick_off */
#ad_quick_on								{position:fixed; top:191px; left:50%; height:auto; margin:0px; padding:0px; background:transparent;}		/* 이동 */
#ad_quick_on div.adRt						{position:absolute; margin:0px 0px 0px 516px; width:125px; height:auto; background:transparent;}
#ad_quick_on div.adLt						{position:absolute; margin:0px 0px 0px -660px; width:80px; height:auto; background:transparent;}
#ad_quick_on ul li							{margin-bottom:10px;}

#ad_quick_off								{position:absolute; top:191px; left:50%; height:auto; margin:0px; padding:0px; background:transparent; z-index:10;}		/* 고정 */
#ad_quick_off div.adRt						{position:absolute; margin:0px 0px 0px 516px; width:125px; height:auto; background:transparent;}
#ad_quick_off div.adLt						{position:absolute; margin:0px 0px 0px -815px; width:80px; height:auto; background:transparent;}
#ad_quick_off ul li							{margin-bottom:10px;}

.index #ad_quick_off{top:445px;}
/* ---------------------------------------------------------------------------------------------------------------------------- */



/* 사진저장 팝업 창크기 */
#pop_up_photoup {
	background-color:#fff;
	border-radius:10px 10px 10px 10px;
	box-shadow:0 0 25px 5px #999;
	color:#111;
	display:none;
	padding:10px;
}
/* 팝업종료 버튼 */
#pop_up_photoup .button{background-color:#2b91af;border-radius:10px;box-shadow:0 2px 3px rgba(0,0,0,0.3);color:#fff;cursor:pointer;display:inline-block;padding:10px 20px;text-align:center;text-decoration:none}
#pop_up_photoup .button:hover{background-color:#1e1e1e}
#pop_up_photoup .button>span{font-size:84%}
#pop_up_photoup .button.b-close{border-radius:7px 7px 7px 7px;box-shadow:none;font:bold 131% sans-serif;padding:0 6px 2px;position:absolute;right:-7px;top:-7px}
/* ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----*/
/* 사진저장 팝업 창크기 */
#pop_up_photoup2 {
	background-color:#fff;
	border-radius:10px 10px 10px 10px;
	box-shadow:0 0 25px 5px #999;
	color:#111;
	display:none;
	padding:10px;
}
/* 팝업종료 버튼 */
#pop_up_photoup2 .button{background-color:#2b91af;border-radius:10px;box-shadow:0 2px 3px rgba(0,0,0,0.3);color:#fff;cursor:pointer;display:inline-block;padding:10px 20px;text-align:center;text-decoration:none}
#pop_up_photoup2 .button:hover{background-color:#1e1e1e}
#pop_up_photoup2 .button>span{font-size:84%}
#pop_up_photoup2 .button.b-close{border-radius:7px 7px 7px 7px;box-shadow:none;font:bold 131% sans-serif;padding:0 6px 2px;position:absolute;right:-7px;top:-7px}
#ad_quick_off div.adRt ul:last-child li img:hover{cursor:pointer;}
/* ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----*/
.b-iframe {width:1004px;height:638px;}

/* 비번 폼 */
.payorang14blod {font-family:"굴림", Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFCC00;}

.pwd_area{width:270px;}
.pwd_area h1{background:#666; height:30px; line-height:30px; text-align: center;}
.pwd_area .pwd_area_form{padding:25px 0 12px; text-align: center;}
.pwd_area .pwd_area_form dl{margin-bottom:10px; margin-left:30px;}
.pwd_area .pwd_area_form dl dt{width:80px; height:20px; background:#999; text-align:right; font-size:14px; color: #000; display: table-cell; font-weight: bold; padding-right:5px; padding-top:5px; vertical-align: top;}
.pwd_area .pwd_area_form dl dd{display: table-cell; width:150px;}
.pwd_area .pwd_area_form dl dd input{width:100%;}
.pwd_area p{width:100%; height:30px; text-align: right; background:#666;}
.pwd_area p a{display: block; padding:7px 5px 0 0;}